## python3-precis-i18n 1.0.0

=== debian/changelog ===
python3-precis-i18n (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #882803)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 13 Feb 2018 21:39:47 +0000
