## python3-precis-i18n 1.0.2

=== debian/changelog ===
python3-precis-i18n (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add debian/watch file, using pypi.

  [ Martin ]
  * New upstream version (Closes: #975809)

 -- Martin <debacle@debian.org>  Fri, 04 Dec 2020 11:14:49 +0000
