=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python3-precis-i18n
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>
 Build-Depends: devscripts,
 	python3,
 	dh-python,
-	debhelper (>= 10),
+	debhelper-compat (= 12),
 	dh-buildinfo,
 	python3-setuptools
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://github.com/byllyfish/precis_i18n
-Vcs-Git: https://salsa.debian.org/python-team/modules/python3-precis-i18n.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python3-precis-i18n
+Vcs-Git: https://salsa.debian.org/python-team/packages/python3-precis-i18n.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-precis-i18n
 
 Package: python3-precis-i18n
 Architecture: all
